/* Class = "NSMenuItem"; title = "PSK"; ObjectID = "0cW-pR-vxR"; */
"0cW-pR-vxR.title" = "PSK";

/* Class = "NSTableColumn"; headerCell.title = "Pts 2"; ObjectID = "0fK-jw-jzP"; */
"0fK-jw-jzP.headerCell.title" = "Pts 2";

/* Class = "NSTextFieldCell"; title = "rst sent"; ObjectID = "0g3-gA-Rix"; */
"0g3-gA-Rix.title" = "rst env.";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "0i8-4z-avz"; */
"0i8-4z-avz.title" = "Item 1";

/* Class = "NSTableColumn"; headerCell.title = "4"; ObjectID = "0Ze-BD-JZ4"; */
"0Ze-BD-JZ4.headerCell.title" = "4";

/* Class = "NSTextFieldCell"; title = "Number rcvd"; ObjectID = "0zK-gV-xkj"; */
"0zK-gV-xkj.title" = "Número recibido";

/* Class = "NSButtonCell"; title = "F1"; ObjectID = "1ID-C7-mYI"; */
"1ID-C7-mYI.title" = "F1";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1vw-Ez-yE2"; */
"1vw-Ez-yE2.title" = "";

/* Class = "NSMenuItem"; title = "All bands"; ObjectID = "2QS-Cb-d3n"; */
"2QS-Cb-d3n.title" = "Todas las bandas";

/* Class = "NSTextFieldCell"; title = "Result"; ObjectID = "2XR-1r-a3b"; */
"2XR-1r-a3b.title" = "Resultado";

/* Class = "NSButtonCell"; title = "Receive"; ObjectID = "3Ey-tm-PE3"; */
"3Ey-tm-PE3.title" = "Recibir";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3HM-JI-OSA"; */
"3HM-JI-OSA.title" = "";

/* Class = "NSMenuItem"; title = "80m"; ObjectID = "3HX-4x-yII"; */
"3HX-4x-yII.title" = "80m";

/* Class = "NSMenuItem"; title = "70cm"; ObjectID = "4mc-zy-60x"; */
"4mc-zy-60x.title" = "70cm";

/* Class = "NSTextFieldCell"; title = "op:"; ObjectID = "4qZ-3O-2k5"; */
"4qZ-3O-2k5.title" = "op:";

/* Class = "NSTextFieldCell"; title = "3 min ago"; ObjectID = "4rc-Ck-1Ig"; */
"4rc-Ck-1Ig.title" = "Hace 3 minutos";

/* Class = "NSTextFieldCell"; title = "DL2RUM"; ObjectID = "4v7-SJ-ER9"; */
"4v7-SJ-ER9.title" = "DL2RUM";

/* Class = "NSMenuItem"; title = "All stations"; ObjectID = "4Yu-Oe-4wP"; */
"4Yu-Oe-4wP.title" = "Todas las estaciones";

/* Class = "NSTextFieldCell"; title = "*** Needed call sign ***"; ObjectID = "5a2-T8-Liq"; */
"5a2-T8-Liq.title" = "*** Se necesita indicativo ***";

/* Class = "NSWindow"; title = "Receive QTCs"; ObjectID = "5nc-Jg-eS1"; */
"5nc-Jg-eS1.title" = "Recibir QTCs";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6bh-rQ-L1Y"; */
"6bh-rQ-L1Y.title" = "";

/* Class = "NSTextFieldCell"; title = "Status"; ObjectID = "6C7-0F-QQb"; */
"6C7-0F-QQb.title" = "Estado";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6nA-LB-fM2"; */
"6nA-LB-fM2.title" = "";

/* Class = "NSBox"; title = "Box"; ObjectID = "6Py-bO-MK4"; */
"6Py-bO-MK4.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6RU-Hw-9I1"; */
"6RU-Hw-9I1.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "Band"; ObjectID = "7dl-WD-rSf"; */
"7dl-WD-rSf.headerCell.title" = "Banda";

/* Class = "NSTextFieldCell"; placeholderString = "Callsign"; ObjectID = "7He-hp-2ia"; */
"7He-hp-2ia.placeholderString" = "Indicativo";

/* Class = "NSTextFieldCell"; title = "QSOs"; ObjectID = "7w6-lQ-uGc"; */
"7w6-lQ-uGc.title" = "QSOs";

/* Class = "NSTextFieldCell"; title = "Callsign"; ObjectID = "7Wf-na-oja"; */
"7Wf-na-oja.title" = "Indicativo";

/* Class = "NSMenuItem"; title = "12m"; ObjectID = "8LB-NY-GnH"; */
"8LB-NY-GnH.title" = "12m";

/* Class = "NSBox"; title = "DXCC Info"; ObjectID = "8MW-ZB-XUt"; */
"8MW-ZB-XUt.title" = "DXCC Info";

/* Class = "NSTextFieldCell"; title = "This hour:"; ObjectID = "08y-qP-XDx"; */
"08y-qP-XDx.title" = "Esta hora:";

/* Class = "NSButtonCell"; title = "No zoom"; ObjectID = "09B-u8-7ZA"; */
"09B-u8-7ZA.title" = "Sin zoom";

/* Class = "NSButton"; ibShadowedToolTip = "Use Space bar"; ObjectID = "9BM-i6-pXN"; */
"9BM-i6-pXN.ibShadowedToolTip" = "Usar barra espaciadora";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "9e1-3k-F3V"; */
"9e1-3k-F3V.headerCell.title" = "Fecha";

/* Class = "NSTextFieldCell"; title = "xxx.xxx total"; ObjectID = "9NT-UZ-UHU"; */
"9NT-UZ-UHU.title" = "xxx.xxx total";

/* Class = "NSWindow"; title = "contestonlinescore.com"; ObjectID = "10f-Xo-3lz"; */
"10f-Xo-3lz.title" = "contestonlinescore.com";

/* Class = "NSMenuItem"; title = "FT4"; ObjectID = "43g-6r-IJW"; */
"43g-6r-IJW.title" = "FT4";

/* Class = "NSTextFieldCell"; title = "Add a note to the last logged, or to the selected QSOs"; ObjectID = "55c-fV-h6x"; */
"55c-fV-h6x.title" = "Agregar una nota al último registro, o a los QSO seleccionados";

/* Class = "NSButtonCell"; title = "Running"; ObjectID = "58K-ge-G0R"; */
"58K-ge-G0R.title" = "Iniciado";

/* Class = "NSTextFieldCell"; title = "Don't forget!"; ObjectID = "72d-fF-Szl"; */
"72d-fF-Szl.title" = "!No te olvides!";

/* Class = "NSButtonCell"; title = "Send Text"; ObjectID = "303-rN-m4E"; */
"303-rN-m4E.title" = "Enviar Texto";

/* Class = "NSButtonCell"; title = "F3"; ObjectID = "832-FB-c0z"; */
"832-FB-c0z.title" = "F3";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "A5x-AP-qjL"; */
"A5x-AP-qjL.title" = "";

/* Class = "NSTextFieldCell"; title = "Band change:"; ObjectID = "aGH-NZ-uYg"; */
"aGH-NZ-uYg.title" = "Camb. Banda:";

/* Class = "NSMenuItem"; title = "CW"; ObjectID = "aka-9R-gaP"; */
"aka-9R-gaP.title" = "CW";

/* Class = "NSMenuItem"; title = "40m"; ObjectID = "ALv-Ef-TLK"; */
"ALv-Ef-TLK.title" = "40m";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "aU1-1S-ngb"; */
"aU1-1S-ngb.headerCell.title" = "Hora";

/* Class = "NSButtonCell"; title = "Abort"; ObjectID = "aY4-Vf-Oas"; */
"aY4-Vf-Oas.title" = "Abortar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bAD-L2-P8x"; */
"bAD-L2-P8x.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "0"; ObjectID = "BFL-NG-hEd"; */
"BFL-NG-hEd.headerCell.title" = "0";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bhW-tc-6q1"; */
"bhW-tc-6q1.title" = "";

/* Class = "NSTextFieldCell"; title = "No QTCs exchanged yet."; ObjectID = "BkI-cm-Dfb"; */
"BkI-cm-Dfb.title" = "No se han intercambiado QTCs todavía.";

/* Class = "NSTextFieldCell"; title = "All time off:"; ObjectID = "bmr-ma-IBX"; */
"bmr-ma-IBX.title" = "Tpo. tot. ina.:";

/* Class = "NSTableColumn"; headerCell.title = "Entry"; ObjectID = "BOo-80-eLM"; */
"BOo-80-eLM.headerCell.title" = "Entrada";

/* Class = "NSMenuItem"; title = "12m"; ObjectID = "BPF-0i-g4E"; */
"BPF-0i-g4E.title" = "12m";

/* Class = "NSTextFieldCell"; title = "0 h"; ObjectID = "bSZ-cj-iKg"; */
"bSZ-cj-iKg.title" = "0 h";

/* Class = "NSTextFieldCell"; title = "13-07-2015  13:53:20"; ObjectID = "bTQ-nm-dQ6"; */
"bTQ-nm-dQ6.title" = "13-07-2015  13:53:20";

/* Class = "NSTextFieldCell"; title = "145 QSOs/h"; ObjectID = "c2h-cz-jea"; */
"c2h-cz-jea.title" = "145 QSOs/h";

/* Class = "NSTableColumn"; headerCell.title = "M2"; ObjectID = "c8Z-h7-ZwW"; */
"c8Z-h7-ZwW.headerCell.title" = "M2";

/* Class = "NSSegmentedCell"; CaB-IQ-ptc.ibShadowedLabels[0] = "HamQTH"; ObjectID = "CaB-IQ-ptc"; */
"CaB-IQ-ptc.ibShadowedLabels[0]" = "HamQTH.com";

/* Class = "NSSegmentedCell"; CaB-IQ-ptc.ibShadowedLabels[1] = "qrz.com"; ObjectID = "CaB-IQ-ptc"; */
"CaB-IQ-ptc.ibShadowedLabels[1]" = "qrz.com";

/* Class = "NSSegmentedCell"; CaB-IQ-ptc.ibShadowedLabels[2] = "QRZCQ"; ObjectID = "CaB-IQ-ptc"; */
"CaB-IQ-ptc.ibShadowedLabels[2]" = "QRZCQ";

/* Class = "NSSegmentedCell"; CaB-IQ-ptc.ibShadowedLabels[3] = "qrz.ru"; ObjectID = "CaB-IQ-ptc"; */
"CaB-IQ-ptc.ibShadowedLabels[3]" = "qrz.ru";

/* Class = "NSTextFieldCell"; title = "QTCs to:"; ObjectID = "CAw-po-C8c"; */
"CAw-po-C8c.title" = "QTCs a:";

/* Class = "NSButtonCell"; title = "F5"; ObjectID = "CBr-bF-GUG"; */
"CBr-bF-GUG.title" = "F5";

/* Class = "NSWindow"; title = "WSJT-X S&P Helper"; ObjectID = "Ceq-Tg-WuD"; */
"Ceq-Tg-WuD.title" = "WSJT-X S&P Helper";

/* Class = "NSMenuItem"; title = "FT4"; ObjectID = "cMX-lw-aFc"; */
"cMX-lw-aFc.title" = "FT4";

/* Class = "NSTextFieldCell"; placeholderString = "Frequency in kHz"; ObjectID = "cpS-OA-oSq"; */
"cpS-OA-oSq.placeholderString" = "Frecuencia en kHz";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "CRD-wD-ZBx"; */
"CRD-wD-ZBx.title" = "";

/* Class = "NSBox"; title = "Map"; ObjectID = "D2Q-Sd-PFm"; */
"D2Q-Sd-PFm.title" = "Mapa";

/* Class = "NSTextFieldCell"; title = "Space bar toggles 'Auto Answer' "; ObjectID = "d3M-DZ-m8Q"; */
"d3M-DZ-m8Q.title" = "Barra espaciadora alterna ‘Auto Respuesta’ ";

/* Class = "NSTableColumn"; headerCell.title = "4"; ObjectID = "D5t-BM-eRg"; */
"D5t-BM-eRg.headerCell.title" = "4";

/* Class = "NSTextFieldCell"; title = "Last 100:"; ObjectID = "dgS-h3-wNM"; */
"dgS-h3-wNM.title" = "Últ. 100:";

/* Class = "NSMenuItem"; title = "2m"; ObjectID = "di0-Fi-VoG"; */
"di0-Fi-VoG.title" = "2m";

/* Class = "NSMenuItem"; title = "SSB"; ObjectID = "dKl-Up-vNB"; */
"dKl-Up-vNB.title" = "SSB";

/* Class = "NSTextFieldCell"; title = "Station:"; ObjectID = "DSo-zu-tjM"; */
"DSo-zu-tjM.title" = "Estación:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "DsZ-Cw-oXs"; */
"DsZ-Cw-oXs.title" = "";

/* Class = "NSMenuItem"; title = "17m"; ObjectID = "Dw6-9g-Gto"; */
"Dw6-9g-Gto.title" = "17m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "DXc-Rk-fS6"; */
"DXc-Rk-fS6.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "e3o-fN-oWm"; */
"e3o-fN-oWm.title" = "";

/* Class = "NSTextFieldCell"; title = "..."; ObjectID = "edZ-ev-v9T"; */
"edZ-ev-v9T.title" = "...";

/* Class = "NSTableColumn"; headerCell.title = "1"; ObjectID = "ehk-Nx-pLZ"; */
"ehk-Nx-pLZ.headerCell.title" = "1";

/* Class = "NSTableColumn"; headerCell.title = "6"; ObjectID = "eLO-ve-jrm"; */
"eLO-ve-jrm.headerCell.title" = "6";

/* Class = "NSTableColumn"; headerCell.title = "5"; ObjectID = "ePk-h2-Yj8"; */
"ePk-h2-Yj8.headerCell.title" = "5";

/* Class = "NSMenuItem"; title = "RTTY"; ObjectID = "eR6-C2-vnz"; */
"eR6-C2-vnz.title" = "RTTY";

/* Class = "NSTableColumn"; headerCell.title = "Pts"; ObjectID = "ERM-hl-HWX"; */
"ERM-hl-HWX.headerCell.title" = "Pts";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "eYV-OZ-JdE"; */
"eYV-OZ-JdE.title" = "";

/* Class = "NSWindow"; title = "Contest"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Concurso";

/* Class = "NSButtonCell"; title = "F2"; ObjectID = "F05-2x-v2d"; */
"F05-2x-v2d.title" = "F2";

/* Class = "NSTableColumn"; headerCell.title = "0"; ObjectID = "f6f-j3-s0x"; */
"f6f-j3-s0x.headerCell.title" = "0";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "Fg9-Qv-7oI"; */
"Fg9-Qv-7oI.headerCell.title" = "Hora";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fkB-pz-cRa"; */
"fkB-pz-cRa.title" = "";

/* Class = "NSTextFieldCell"; title = "Enable 'Populate dx spot table' in the Contest Preferences!"; ObjectID = "FMD-oq-m1q"; */
"FMD-oq-m1q.title" = "Habilitar 'Publicar tabla de spots dx' in las Preferencias de Concurso";

/* Class = "NSBox"; title = "Box"; ObjectID = "Ftn-bn-Dl9"; */
"Ftn-bn-Dl9.title" = "";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "G98-9d-YXO"; */
"G98-9d-YXO.title" = "Label";

/* Class = "NSMenuItem"; title = "15m"; ObjectID = "Gbb-XW-FIQ"; */
"Gbb-XW-FIQ.title" = "15m";

/* Class = "NSButton"; ibShadowedToolTip = "Short cut: CMD K"; ObjectID = "gCG-Je-SYC"; */
"gCG-Je-SYC.ibShadowedToolTip" = "Atajo: CMD K";

/* Class = "NSTextFieldCell"; title = "0 h"; ObjectID = "GGh-mZ-UZq"; */
"GGh-mZ-UZq.title" = "0 h";

/* Class = "NSTextFieldCell"; title = "Op time off:"; ObjectID = "gp5-mr-QIl"; */
"gp5-mr-QIl.title" = "Tpo. op. ina.:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gqC-oo-QvZ"; */
"gqC-oo-QvZ.title" = "";

/* Class = "NSBox"; title = "Box"; ObjectID = "gQP-kt-zbb"; */
"gQP-kt-zbb.title" = "";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "H2z-bo-uOu"; */
"H2z-bo-uOu.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "H70-EP-672"; */
"H70-EP-672.title" = "";

/* Class = "NSTextFieldCell"; title = "QTC series:"; ObjectID = "Hen-q6-i8f"; */
"Hen-q6-i8f.title" = "QTC series:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hGe-W0-h7u"; */
"hGe-W0-h7u.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hhs-JI-JLX"; */
"hhs-JI-JLX.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hiu-v2-ksf"; */
"hiu-v2-ksf.title" = "";

/* Class = "NSTextFieldCell"; title = "No QTCs exchanged yet."; ObjectID = "hKL-9U-Hvc"; */
"hKL-9U-Hvc.title" = "No se han intercambiado QTCs todavía.";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "Hlz-H0-d26"; */
"Hlz-H0-d26.headerCell.title" = "Hora";

/* Class = "NSTableColumn"; headerCell.title = "M3"; ObjectID = "HOw-cI-pkI"; */
"HOw-cI-pkI.headerCell.title" = "M3";

/* Class = "NSTextFieldCell"; title = "Info about the country"; ObjectID = "HuP-Ip-3E6"; */
"HuP-Ip-3E6.title" = "Información del país";

/* Class = "NSTextFieldCell"; title = "0 h"; ObjectID = "hV2-EV-Zmy"; */
"hV2-EV-Zmy.title" = "0 h";

/* Class = "NSTextFieldCell"; title = "Last 10:"; ObjectID = "HW1-P5-CbO"; */
"HW1-P5-CbO.title" = "Últ. 10:";

/* Class = "NSWindow"; title = "Send QTCs"; ObjectID = "I97-Jf-WMi"; */
"I97-Jf-WMi.title" = "Enviar QTCs";

/* Class = "NSButtonCell"; title = "Phone"; ObjectID = "iLL-n8-JCG"; */
"iLL-n8-JCG.title" = "Fonía";

/* Class = "NSTableColumn"; headerCell.title = "Number"; ObjectID = "IOE-Yn-wBE"; */
"IOE-Yn-wBE.headerCell.title" = "Número";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "IRQ-1c-e8s"; */
"IRQ-1c-e8s.title" = "";

/* Class = "NSTextFieldCell"; title = "On Air"; ObjectID = "ISd-77-Uz7"; */
"ISd-77-Uz7.title" = "Emitiendo";

/* Class = "NSTableColumn"; headerCell.title = "Number"; ObjectID = "JBp-ug-FCd"; */
"JBp-ug-FCd.headerCell.title" = "Número";

/* Class = "NSTableColumn"; headerCell.title = "6"; ObjectID = "JSt-0X-Atx"; */
"JSt-0X-Atx.headerCell.title" = "6";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "JXu-lI-9wg"; */
"JXu-lI-9wg.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "QSOs"; ObjectID = "kBw-vt-Eo8"; */
"kBw-vt-Eo8.title" = "QSOs";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "KEj-OS-Cuf"; */
"KEj-OS-Cuf.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "M1"; ObjectID = "Kiu-qY-nKj"; */
"Kiu-qY-nKj.headerCell.title" = "M1";

/* Class = "NSButtonCell"; title = "Parse"; ObjectID = "KJV-Jm-Whl"; */
"KJV-Jm-Whl.title" = "Analizar";

/* Class = "NSTextFieldCell"; title = "..."; ObjectID = "KMy-TY-o2h"; */
"KMy-TY-o2h.title" = "...";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kOm-9U-Ij4"; */
"kOm-9U-Ij4.title" = "";

/* Class = "NSTextFieldCell"; title = "Split: +8.8kHz"; ObjectID = "KwU-fL-gaU"; */
"KwU-fL-gaU.title" = "Split: +8.8kHz";

/* Class = "NSTableColumn"; headerCell.title = "Callsign"; ObjectID = "L3Y-sP-QaY"; */
"L3Y-sP-QaY.headerCell.title" = "Indicativo";

/* Class = "NSBox"; title = "DXCC Info"; ObjectID = "l7i-5D-QCe"; */
"l7i-5D-QCe.title" = "Información DXCC";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "l7v-CM-llX"; */
"l7v-CM-llX.title" = "Guardar";

/* Class = "NSMenuItem"; title = "15m"; ObjectID = "L7z-wf-g8A"; */
"L7z-wf-g8A.title" = "15m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "l9e-0Q-v37"; */
"l9e-0Q-v37.title" = "";

/* Class = "NSTextFieldCell"; title = "rst sent"; ObjectID = "lBk-9X-3zJ"; */
"lBk-9X-3zJ.title" = "rst env.";

/* Class = "NSBox"; title = "Box"; ObjectID = "LET-fQ-a8M"; */
"LET-fQ-a8M.title" = "";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "LEY-ke-jm6"; */
"LEY-ke-jm6.title" = "Item 2";

/* Class = "NSMenuItem"; title = "30m"; ObjectID = "lf1-6h-UHN"; */
"lf1-6h-UHN.title" = "30m";

/* Class = "NSTableColumn"; headerCell.title = "Callsign"; ObjectID = "li8-mL-JWQ"; */
"li8-mL-JWQ.headerCell.title" = "Indicativo";

/* Class = "NSMenuItem"; title = "20m"; ObjectID = "LjP-fW-uxX"; */
"LjP-fW-uxX.title" = "20m";

/* Class = "NSWindow"; title = "Window"; ObjectID = "LM5-Uu-rqC"; */
"LM5-Uu-rqC.title" = "Ventana";

/* Class = "NSMenuItem"; title = "FM"; ObjectID = "lrY-vA-idO"; */
"lrY-vA-idO.title" = "FM";

/* Class = "NSMenuItem"; title = "80m"; ObjectID = "Luk-do-Yn6"; */
"Luk-do-Yn6.title" = "80m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "lvs-Lg-jOB"; */
"lvs-Lg-jOB.title" = "";

/* Class = "NSTextFieldCell"; title = "Escape cancels TX"; ObjectID = "lXD-nN-eTG"; */
"lXD-nN-eTG.title" = "Escape cancela TX";

/* Class = "NSBox"; title = "Box"; ObjectID = "lXi-lX-ik7"; */
"lXi-lX-ik7.title" = "";

/* Class = "NSBox"; title = "Box"; ObjectID = "M0B-lQ-hit"; */
"M0B-lQ-hit.title" = "";

/* Class = "NSTextFieldCell"; title = "op:"; ObjectID = "M5r-b4-b5u"; */
"M5r-b4-b5u.title" = "op:";

/* Class = "NSMenuItem"; title = "30m"; ObjectID = "m8l-mZ-M5i"; */
"m8l-mZ-M5i.title" = "30m";

/* Class = "NSMenuItem"; title = "10m"; ObjectID = "mdC-h0-qO7"; */
"mdC-h0-qO7.title" = "10m";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "MG8-5k-YLH"; */
"MG8-5k-YLH.headerCell.title" = "#";

/* Class = "NSTextFieldCell"; title = "3x"; ObjectID = "MkF-rw-Nui"; */
"MkF-rw-Nui.title" = "3x";

/* Class = "NSMenuItem"; title = "FT8"; ObjectID = "mMV-jH-3nr"; */
"mMV-jH-3nr.title" = "FT8";

/* Class = "NSTextFieldCell"; title = "Number rcvd"; ObjectID = "mOw-t5-Z0Y"; */
"mOw-t5-Z0Y.title" = "Número recibido";

/* Class = "NSTextFieldCell"; title = "CW speed:"; ObjectID = "mRl-qY-LcY"; */
"mRl-qY-LcY.title" = "Vel. CW:";

/* Class = "NSButtonCell"; title = "F5"; ObjectID = "MrZ-kb-WUP"; */
"MrZ-kb-WUP.title" = "F5";

/* Class = "NSButtonCell"; title = "F3"; ObjectID = "mSr-dk-onE"; */
"mSr-dk-onE.title" = "F3";

/* Class = "NSMenuItem"; title = "6m"; ObjectID = "mzx-KK-bUu"; */
"mzx-KK-bUu.title" = "6m";

/* Class = "NSTextFieldCell"; title = "Result"; ObjectID = "MZy-BB-qck"; */
"MZy-BB-qck.title" = "Resultado";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "N05-LZ-kVi"; */
"N05-LZ-kVi.title" = "";

/* Class = "NSTextFieldCell"; title = "Auto answer disabled"; ObjectID = "N5o-1T-556"; */
"N5o-1T-556.title" = "Auto respuesta deshabilitada";

/* Class = "NSTableColumn"; headerCell.title = "1"; ObjectID = "nEQ-Bq-3TX"; */
"nEQ-Bq-3TX.headerCell.title" = "1";

/* Class = "NSTextFieldCell"; title = "Status"; ObjectID = "nfe-2l-Lzt"; */
"nfe-2l-Lzt.title" = "Estado";

/* Class = "NSMenuItem"; title = "70cm"; ObjectID = "NFf-cC-1Sz"; */
"NFf-cC-1Sz.title" = "70cm";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "NiH-FQ-BDf"; */
"NiH-FQ-BDf.headerCell.title" = "#";

/* Class = "NSTextFieldCell"; title = "Number sent"; ObjectID = "NJK-8V-ke5"; */
"NJK-8V-ke5.title" = "Número enviado";

/* Class = "NSTableColumn"; headerCell.title = "7"; ObjectID = "NOD-Sc-IkI"; */
"NOD-Sc-IkI.headerCell.title" = "7";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "nqw-ny-edp"; */
"nqw-ny-edp.title" = "";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "oiE-L4-xgN"; */
"oiE-L4-xgN.title" = "Añadir";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "olZ-2R-rc5"; */
"olZ-2R-rc5.headerCell.title" = "Modo";

/* Class = "NSTextFieldCell"; title = "?? wpm"; ObjectID = "omW-LM-Njc"; */
"omW-LM-Njc.title" = "?? ppm";

/* Class = "NSTextFieldCell"; placeholderString = "Time Callsign Number"; ObjectID = "oP0-jX-3xc"; */
"oP0-jX-3xc.placeholderString" = "Time Callsign Number";

/* Class = "NSTableColumn"; headerCell.title = "2"; ObjectID = "oqW-yv-q7Q"; */
"oqW-yv-q7Q.headerCell.title" = "2";

/* Class = "NSButtonCell"; title = "Follow trx"; ObjectID = "ouS-Cr-28X"; */
"ouS-Cr-28X.title" = "Seguir trx";

/* Class = "NSTextFieldCell"; title = "Number sent"; ObjectID = "Oxo-Sf-yXI"; */
"Oxo-Sf-yXI.title" = "Número enviado";

/* Class = "NSTableColumn"; headerCell.title = "3"; ObjectID = "p6v-IE-aLW"; */
"p6v-IE-aLW.headerCell.title" = "3";

/* Class = "NSMenuItem"; title = "10m"; ObjectID = "P14-FO-8y6"; */
"P14-FO-8y6.title" = "10m";

/* Class = "NSButtonCell"; title = "Abort"; ObjectID = "pBE-MN-x3K"; */
"pBE-MN-x3K.title" = "Abortar";

/* Class = "NSWindow"; title = "Information"; ObjectID = "pEf-FH-FFI"; */
"pEf-FH-FFI.title" = "Información";

/* Class = "NSTableColumn"; headerCell.title = "Note"; ObjectID = "Pfp-Pg-jc9"; */
"Pfp-Pg-jc9.headerCell.title" = "Nota";

/* Class = "NSMenuItem"; title = "160m"; ObjectID = "PFT-7Y-T2k"; */
"PFT-7Y-T2k.title" = "160m";

/* Class = "NSButtonCell"; title = "CW"; ObjectID = "PJd-cy-tVn"; */
"PJd-cy-tVn.title" = "CW";

/* Class = "NSBox"; title = "Station image"; ObjectID = "pK7-0h-jiw"; */
"pK7-0h-jiw.title" = "Imagen de estación";

/* Class = "NSMenuItem"; title = "PSK"; ObjectID = "POy-cc-NsZ"; */
"POy-cc-NsZ.title" = "PSK";

/* Class = "NSTextFieldCell"; placeholderString = "Station"; ObjectID = "Pvg-AM-1Rr"; */
"Pvg-AM-1Rr.placeholderString" = "Estación";

/* Class = "NSButton"; ibShadowedToolTip = "Short cut: CMD R"; ObjectID = "PvO-eW-akF"; */
"PvO-eW-akF.ibShadowedToolTip" = "Atajo: CMD R";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "pYi-zp-OI4"; */
"pYi-zp-OI4.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "q0S-l2-MnK"; */
"q0S-l2-MnK.title" = "";

/* Class = "NSWindow"; title = "Window"; ObjectID = "qDp-dN-jcL"; */
"qDp-dN-jcL.title" = "Ventana";

/* Class = "NSMenuItem"; title = "SSB"; ObjectID = "Qfa-Ag-ojl"; */
"Qfa-Ag-ojl.title" = "SSB";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Qjy-3V-THO"; */
"Qjy-3V-THO.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "QSO"; ObjectID = "Qm3-TT-hSb"; */
"Qm3-TT-hSb.headerCell.title" = "QSO";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "qmZ-ZE-bbd"; */
"qmZ-ZE-bbd.title" = "Guardar";

/* Class = "NSButtonCell"; title = "ESM"; ObjectID = "qpY-Lt-MEx"; */
"qpY-Lt-MEx.title" = "ESM";

/* Class = "NSMenuItem"; title = "160m"; ObjectID = "Quf-LG-MgM"; */
"Quf-LG-MgM.title" = "160m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "qUP-0R-QbW"; */
"qUP-0R-QbW.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "Op"; ObjectID = "Qus-2Q-HkU"; */
"Qus-2Q-HkU.headerCell.title" = "Op";

/* Class = "NSMenuItem"; title = "Send dx spot"; ObjectID = "r0B-hC-Fxy"; */
"r0B-hC-Fxy.title" = "Enviar spot dx";

/* Class = "NSMenuItem"; title = "20m"; ObjectID = "RAZ-dW-abg"; */
"RAZ-dW-abg.title" = "20m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "rCS-8g-wVH"; */
"rCS-8g-wVH.title" = "";

/* Class = "NSTextFieldCell"; title = "Last id:"; ObjectID = "rNd-04-0rB"; */
"rNd-04-0rB.title" = "Últ. id:";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "RP7-UG-4E9"; */
"RP7-UG-4E9.title" = "Guardar";

/* Class = "NSTextFieldCell"; title = "Last hour:"; ObjectID = "RrK-QJ-5Qi"; */
"RrK-QJ-5Qi.title" = "Últ. hora:";

/* Class = "NSTextFieldCell"; title = "rst rcvd"; ObjectID = "ru6-Qb-Eb1"; */
"ru6-Qb-Eb1.title" = "rst recib.";

/* Class = "NSTextFieldCell"; title = "All time on:"; ObjectID = "rul-xj-qES"; */
"rul-xj-qES.title" = "Tpo. tot. act:";

/* Class = "NSButtonCell"; title = "F4"; ObjectID = "RXf-r4-EdE"; */
"RXf-r4-EdE.title" = "F4";

/* Class = "NSMenuItem"; title = "17m"; ObjectID = "S0i-6D-Gjn"; */
"S0i-6D-Gjn.title" = "17m";

/* Class = "NSTableColumn"; headerCell.title = "5"; ObjectID = "scy-Et-Ksl"; */
"scy-Et-Ksl.headerCell.title" = "5";

/* Class = "NSTextFieldCell"; title = "145 QSOs/h"; ObjectID = "sFt-eW-qTn"; */
"sFt-eW-qTn.title" = "145 QSOs/h";

/* Class = "NSMenuItem"; title = "2m"; ObjectID = "sgq-tJ-GLi"; */
"sgq-tJ-GLi.title" = "2m";

/* Class = "NSTextFieldCell"; title = "0 h"; ObjectID = "sK6-6q-RhJ"; */
"sK6-6q-RhJ.title" = "0 h";

/* Class = "NSMenuItem"; title = "FM"; ObjectID = "SlP-lo-zzV"; */
"SlP-lo-zzV.title" = "FM";

/* Class = "NSMenuItem"; title = "6m"; ObjectID = "Sm1-Dp-YWT"; */
"Sm1-Dp-YWT.title" = "6m";

/* Class = "NSWindow"; title = "contest.run"; ObjectID = "SnU-G0-ZWF"; */
"SnU-G0-ZWF.title" = "contest.run";

/* Class = "NSTableColumn"; headerCell.title = "Sent"; ObjectID = "SRy-1M-PGw"; */
"SRy-1M-PGw.headerCell.title" = "Enviado";

/* Class = "NSButtonCell"; title = "F2"; ObjectID = "ST6-oH-qjP"; */
"ST6-oH-qjP.title" = "F2";

/* Class = "NSWindow"; title = "Contest Station Info"; ObjectID = "SyA-2o-NOO"; */
"SyA-2o-NOO.title" = "Info. Estación Concurso";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "t1o-eG-StP"; */
"t1o-eG-StP.title" = "";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "t6D-fa-yUV"; */
"t6D-fa-yUV.title" = "Guardar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "tCD-S3-lTB"; */
"tCD-S3-lTB.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "tcp-SS-kHt"; */
"tcp-SS-kHt.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "Callsign"; ObjectID = "ti0-3G-Zjs"; */
"ti0-3G-Zjs.headerCell.title" = "Indicativo";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "tN4-8n-29d"; */
"tN4-8n-29d.title" = "Enviar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "tRD-xs-9CK"; */
"tRD-xs-9CK.title" = "";

/* Class = "NSMenuItem"; title = "All OPs"; ObjectID = "TS3-7q-YHD"; */
"TS3-7q-YHD.title" = "Todos OPs";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "TU2-dc-E97"; */
"TU2-dc-E97.title" = "Todo";

/* Class = "NSTableColumn"; headerCell.title = "Callsign"; ObjectID = "tUy-Sp-2EJ"; */
"tUy-Sp-2EJ.headerCell.title" = "Indicativo";

/* Class = "NSMenuItem"; title = "40m"; ObjectID = "U1V-h4-Wyj"; */
"U1V-h4-Wyj.title" = "40m";

/* Class = "NSTextFieldCell"; title = "DXCC Pfx"; ObjectID = "U7j-e2-w77"; */
"U7j-e2-w77.title" = "Prefijo DXCC";

/* Class = "NSButtonCell"; title = "Auto answer"; ObjectID = "ueB-H4-hcS"; */
"ueB-H4-hcS.title" = "Auto respuesta";

/* Class = "NSTableColumn"; headerCell.title = "7"; ObjectID = "ueZ-uh-7Dt"; */
"ueZ-uh-7Dt.headerCell.title" = "7";

/* Class = "NSTextFieldCell"; title = "Callsign"; ObjectID = "uND-M0-50o"; */
"uND-M0-50o.title" = "Indicativo";

/* Class = "NSMenuItem"; title = "RTTY"; ObjectID = "Us4-oj-o2E"; */
"Us4-oj-o2E.title" = "RTTY";

/* Class = "NSButtonCell"; title = "Abort TX"; ObjectID = "uSF-gO-KvF"; */
"uSF-gO-KvF.title" = "Abortar TX";

/* Class = "NSButtonCell"; title = "Zoom out"; ObjectID = "vdg-b0-4Br"; */
"vdg-b0-4Br.title" = "Zoom -";

/* Class = "NSTextFieldCell"; title = "QTCs from:"; ObjectID = "VmZ-O4-Mwh"; */
"VmZ-O4-Mwh.title" = "QTCs de:";

/* Class = "NSTableColumn"; headerCell.title = "Rcvd"; ObjectID = "vnE-8V-PFj"; */
"vnE-8V-PFj.headerCell.title" = "Recib.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "vOR-f3-7jF"; */
"vOR-f3-7jF.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "VtG-R5-aJS"; */
"VtG-R5-aJS.title" = "";

/* Class = "NSButtonCell"; title = "F4"; ObjectID = "vY2-sc-PgR"; */
"vY2-sc-PgR.title" = "F4";

/* Class = "NSTextFieldCell"; title = "x.xxx points x xxx multipliers"; ObjectID = "vz2-uW-ODX"; */
"vz2-uW-ODX.title" = "x.xxx puntos x xxx multiplicadores";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "w4p-Am-ryc"; */
"w4p-Am-ryc.title" = "";

/* Class = "NSButtonCell"; title = "Data"; ObjectID = "w7u-yI-VNI"; */
"w7u-yI-VNI.title" = "Datos";

/* Class = "NSMenuItem"; title = "CW"; ObjectID = "wdO-cP-TaZ"; */
"wdO-cP-TaZ.title" = "CW";

/* Class = "NSTableColumn"; headerCell.title = "3"; ObjectID = "wfI-gt-qy3"; */
"wfI-gt-qy3.headerCell.title" = "3";

/* Class = "NSTextFieldCell"; title = "TX disabled"; ObjectID = "Wge-Yl-LrZ"; */
"Wge-Yl-LrZ.title" = "TX deshabilitado";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "WjN-iv-803"; */
"WjN-iv-803.title" = "";

/* Class = "NSWindow"; title = "RTTY"; ObjectID = "wju-mh-Bac"; */
"wju-mh-Bac.title" = "RTTY";

/* Class = "NSButtonCell"; title = "F1"; ObjectID = "WKt-72-ui9"; */
"WKt-72-ui9.title" = "F1";

/* Class = "NSTableColumn"; headerCell.title = "2"; ObjectID = "wUN-yp-OS4"; */
"wUN-yp-OS4.headerCell.title" = "2";

/* Class = "NSBox"; title = "Information"; ObjectID = "wza-i9-r9e"; */
"wza-i9-r9e.title" = "Información";

/* Class = "NSTextFieldCell"; title = "rst rcvd"; ObjectID = "X9t-4A-8p3"; */
"X9t-4A-8p3.title" = "rst recib.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "XFj-ro-0GC"; */
"XFj-ro-0GC.title" = "";

/* Class = "NSMenuItem"; title = "Delete QSO(s)"; ObjectID = "Xpa-v3-5nQ"; */
"Xpa-v3-5nQ.title" = "Eliminar QSO(s)";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "xVG-II-F06"; */
"xVG-II-F06.title" = "Guardar";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Y5F-2L-M0Q"; */
"Y5F-2L-M0Q.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Callsign"; ObjectID = "y07-2m-8Um"; */
"y07-2m-8Um.title" = "Indicativo";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "yfm-y5-Ad3"; */
"yfm-y5-Ad3.headerCell.title" = "Valor";

/* Class = "NSTextFieldCell"; title = "145 QSOs/h"; ObjectID = "yHW-ma-OWN"; */
"yHW-ma-OWN.title" = "145 QSOs/h";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "YlE-xB-W5s"; */
"YlE-xB-W5s.title" = "";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "YYX-hb-OLX"; */
"YYX-hb-OLX.title" = "Label";

/* Class = "NSTextFieldCell"; title = "QTC series:"; ObjectID = "z4E-RN-ARb"; */
"z4E-RN-ARb.title" = "QTC series:";

/* Class = "NSTextFieldCell"; title = "Op time on:"; ObjectID = "ZBo-lq-FBo"; */
"ZBo-lq-FBo.title" = "Tpo. op. act.:";

/* Class = "NSMenuItem"; title = "FT8"; ObjectID = "zfr-kV-UqY"; */
"zfr-kV-UqY.title" = "FT8";

/* Class = "NSTextFieldCell"; title = "..."; ObjectID = "ZQy-9M-GLe"; */
"ZQy-9M-GLe.title" = "...";

